<?php
include '../includes/bt.php';
include '../includes/basicbot.php';
include '../includes/uacrawler.php';
include '../includes/refspam.php';
include '../includes/ipselect.php';
include "../includes/bts2.php";
header("HTTP/1.0 404 Not Found");
logbot('SCANNER BOT');banbot();
die("<h1>404 Not Found</h1>The page that you have requested could not be found.");
exit();
?>